/* SPECIALI PER MENU */
/* COLORI */
div.description {
  padding-top: 3rem;
  padding-bottom: 4rem;
}

@media only screen and (max-width: 992px) {
  div.description {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

div.description h1 {
  font-size: 2.2rem;
  text-align: center;
  font-weight: 600;
  color: #000;
  margin-bottom: 2.2rem;
}

@media only screen and (max-width: 992px) {
  div.description h1 {
    font-size: 2rem;
  }
}

div.description h2 {
  font-size: 2rem;
  margin-bottom: 2rem;
  text-align: center;
  font-weight: 600;
  color: #000;
}

@media only screen and (max-width: 992px) {
  div.description h2 {
    font-size: 1.8rem;
  }
}

div.description h3 {
  font-size: 1.5rem;
  margin-top: 2rem;
  text-align: center;
  font-weight: 600;
  color: #000;
}

@media only screen and (max-width: 992px) {
  div.description h3 {
    font-size: 1.3rem;
  }
}

div.description p {
  font-size: 1.2rem;
  text-align: center;
  font-weight: 400;
}

div.description p a {
  text-decoration: underline;
  color: black;
  font-weight: 700;
}

/* INIZIO GENERAL LAYOUT */
* {
  font-family: 'Montserrat', sans-serif;
}

html {
  font-size: 18px;
  font-weight: 400;
}

@media only screen and (max-width: 1600px) {
  html {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1140px) {
  html {
    font-size: 14px;
  }
}

body {
  margin-bottom: 0 !important;
}

div#page {
  background: white;
}

h1, h2, h4, strong, p, ul {
  font-weight: 400;
}

.hidden {
  position: absolute;
  top: 0;
  left: -9999rem;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  outline: none !important;
  font-weight: 400;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0;
  padding: 0;
  font-weight: 400;
}

p strong {
  font-weight: 700;
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

/* FINE GENERAL LAYOUT */
/* INIZIO HEADER */
header#masthead {
  padding: 1.25rem 4rem;
  display: flex;
  align-items: center;
  min-height: 6.5rem;
  background: #000;
  margin-bottom: .5rem;
}

header#masthead.fixed {
  position: fixed;
  width: 100%;
  z-index: 99;
}

@media only screen and (max-width: 1340px) {
  header#masthead {
    padding: .5rem  1.25rem;
  }
}

@media only screen and (max-width: 1340px) {
  header#masthead {
    min-height: 4rem;
  }
}

header#masthead img.logo {
  max-width: 5.5rem;
}

@media only screen and (max-width: 992px) {
  header#masthead img.logo {
    max-width: 4rem;
  }
}

header#masthead .header_no_gutters {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

header#masthead .header_no_gutters .center.header div.branding a {
  display: block;
}

@media only screen and (max-width: 1340px) {
  header#masthead .header_no_gutters .center.header {
    justify-content: space-between;
  }
  header#masthead .header_no_gutters .center.header div.branding {
    width: 50%;
    max-width: 50%;
    display: flex;
    align-items: center;
  }
  header#masthead .header_no_gutters .center.header div.mobile__menu {
    width: 50%;
    max-width: 50%;
  }
}

/* INIZIO HEADER */
/* INIZIO MENU DESKTOP */
div.contatti {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

div.contatti ul li {
  float: right;
  width: 100%;
  text-align: right;
}

@media only screen and (max-width: 1733px) {
  div.contatti ul li {
    font-size: .75rem;
  }
}

div.contatti ul li a {
  color: white;
  font-weight: 700;
}

div.contatti ul li a strong {
  font-weight: 700;
}

@media only screen and (max-width: 1140px) {
  div.contatti {
    display: none;
  }
}

div.desktop__menu {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 1140px) {
  div.desktop__menu {
    display: none;
  }
}

div.desktop__menu a.button_event {
  display: block;
  background: #111;
  width: fit-content;
  padding: .8rem 1rem;
  color: white;
  font-weight: 700;
  border-radius: 3px;
  transition: 0.3s;
}

div.desktop__menu a.button_event:hover {
  background: #000;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu {
  display: flex;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li {
  margin: 0 1rem;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current_page_item > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-menu-item > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-menu-parent > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-post-parent > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-product_cat-parent > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-menu-ancestor > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-product-parent > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-product_cat-ancestor > a {
  font-weight: 700;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current_page_item li.current-product_cat-ancestor a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-menu-item li.current-product_cat-ancestor a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-menu-parent li.current-product_cat-ancestor a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-post-parent li.current-product_cat-ancestor a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-product_cat-parent li.current-product_cat-ancestor a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-menu-ancestor li.current-product_cat-ancestor a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-product-parent li.current-product_cat-ancestor a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu > li.current-product_cat-ancestor li.current-product_cat-ancestor a {
  font-weight: 700;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li a {
  color: white;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
}

@media only screen and (max-width: 1280px) {
  div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li a {
    font-size: .9rem;
  }
}

@media only screen and (max-width: 1140px) {
  div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li a {
    font-size: .8rem;
  }
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li a:hover {
  text-decoration: none;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children {
  position: relative;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu {
  background: #000;
  display: block;
  position: absolute;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  width: max-content;
  margin: 0 0 0 -2rem;
  padding: 2rem 2rem 1rem 2rem;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu {
    /* IE10+ CSS styles go here */
  }
}

@supports (-ms-accelerator: true) {
  div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu {
    /* IE Edge 12+ CSS styles go here */
  }
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu li {
  border-bottom: 1px solid #111;
  padding: .8rem 0;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu > li.current_page_item > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu > li.current-menu-item > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu > li.current-post-parent > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu > li.current-product_cat-parent > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu > li.current-menu-ancestor > a, div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children ul.sub-menu > li.current-product-parent > a {
  font-weight: 700;
}

div.desktop__menu div.my-custom-menu-desktop ul#menu-desktop-menu li.menu-item-has-children:hover ul.sub-menu {
  opacity: 1;
  visibility: visible;
}

div.desktop__menu ul.social {
  display: flex;
  margin-top: -5px;
}

div.desktop__menu ul.social li {
  height: 1rem;
  line-height: 1rem;
}

div.desktop__menu ul.social li:first-child {
  margin-right: .5rem;
}

div.desktop__menu ul.social li:last-child {
  margin-left: .5rem;
}

div.desktop__menu ul.social li a {
  height: 1rem;
  line-height: 1rem;
  display: block;
}

div.desktop__menu ul.social li a img {
  height: 1rem;
}

/* FINE MENU DESKTOP */
/* INIZIO MOBILE MENU */
div.mobile__menu,
div#megamenu {
  display: none;
}

@media only screen and (max-width: 1140px) {
  div.mobile__menu,
  div#megamenu {
    display: block;
  }
}

div#megamenu {
  opacity: 0;
  height: 0;
  z-index: -98;
}

div#megamenu .content {
  opacity: 0;
}

div#megamenu div.directContacts {
  position: absolute;
  background: #222;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1.25rem 1.25rem 6rem 1.25rem;
}

div#megamenu div.directContacts a {
  display: block;
  width: 100%;
  color: white;
  font-size: 2rem;
}

div#megamenu div.directContacts a strong {
  font-weight: 700;
}

div#megamenu.open-megamenu {
  height: 100vh !important;
  width: 100%;
  position: fixed;
  overflow-y: scroll;
  z-index: 98 !important;
  opacity: 1;
  background-color: #000;
  top: 0;
  padding-top: calc(1rem + 6.5rem);
}

@media only screen and (max-width: 1340px) {
  div#megamenu.open-megamenu {
    padding-top: calc(1rem + 4rem);
  }
}

div#megamenu.open-megamenu .content {
  opacity: 1;
  transition: opacity .5s ease-out;
}

div#megamenu.open-megamenu .content ul.social {
  padding: 1.25rem;
  display: flex;
}

div#megamenu.open-megamenu .content ul.social li {
  margin-right: 1rem;
}

div#megamenu div.my-custom-menu-mobile {
  width: 100%;
}

div#megamenu div.my-custom-menu-mobile ul.menu {
  padding: 0 1.25rem;
}

div#megamenu div.my-custom-menu-mobile ul.menu li:first-child a {
  border-top: 1px solid #5C5C5C;
}

div#megamenu div.my-custom-menu-mobile ul.menu li a {
  color: white;
  font-size: 2rem;
  border-bottom: 1px solid #5C5C5C;
  padding: .5rem 0;
  width: 100%;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
}

div#megamenu div.my-custom-menu-mobile ul.menu li ul.sub-menu {
  margin-left: 0;
}

div#megamenu div.my-custom-menu-mobile ul.menu li ul.sub-menu li a {
  padding-left: 2rem;
  font-weight: 400 !important;
}

div.mobile__menu button.hamburger {
  float: right;
  display: flex;
}

div.mobile__menu button.hamburger:focus {
  outline: 0 none;
}

div.mobile__menu button.hamburger span.hamburger-inner {
  background: white;
}

div.mobile__menu button.hamburger span.hamburger-inner:before {
  background: white;
}

div.mobile__menu button.hamburger span.hamburger-inner:after {
  background: white;
}

div.mobile__menu button.hamburger.is-active span.hamburger-inner {
  background: white;
}

div.mobile__menu button.hamburger.is-active span.hamburger-inner:before {
  background: white;
}

div.mobile__menu button.hamburger.is-active span.hamburger-inner:after {
  background: white;
}

/* FINE MOBILE MENU */
/* INIZIO BOOTSTRAP CAROUSEL HOME */
div#em_slider div.carousel-inner {
  /* FEATURED NEWS */
}

div#em_slider div.carousel-inner div.home_featured_news_desktop {
  position: absolute;
  z-index: 1;
  background: #111;
  font-size: 2rem;
  color: white;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  width: 35%;
}

@media only screen and (max-width: 992px) {
  div#em_slider div.carousel-inner div.home_featured_news_desktop {
    display: none;
  }
}

div#em_slider div.carousel-inner div.home_featured_news_desktop a {
  color: white;
  padding: 1rem 2rem 1rem 2rem;
  display: flex;
  align-items: flex-end;
  flex-direction: row;
}

@media only screen and (max-width: 992px) {
  div#em_slider div.carousel-inner div.home_featured_news_desktop a {
    padding: 1.5rem;
  }
}

@media only screen and (max-width: 992px) {
  div#em_slider div.carousel-inner div.home_featured_news_desktop a div {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}

div#em_slider div.carousel-inner div.home_featured_news_desktop a div h3 {
  margin-bottom: 0;
  font-weight: 700;
}

@media only screen and (max-width: 992px) {
  div#em_slider div.carousel-inner div.home_featured_news_desktop a div h3 {
    font-weight: 700 !important;
  }
}

div#em_slider div.carousel-inner div.home_featured_news_desktop a div p {
  font-size: 1rem;
  font-weight: 400;
}

div#em_slider div.carousel-inner div.home_featured_news_desktop a span {
  display: block;
  background: #222;
  color: white;
  height: 1.5rem;
  width: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  margin-left: 2rem;
  margin-bottom: .5rem;
}

div#em_slider div.carousel-inner div.carousel-item {
  height: calc(80vh - 6.5rem - 1rem);
}

@media only screen and (max-width: 1340px) {
  div#em_slider div.carousel-inner div.carousel-item {
    height: calc(60vh - 4rem - 1rem);
  }
}

div#em_slider div.carousel-inner div.carousel-item div.carousel-caption {
  position: absolute !important;
  width: 75rem;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 3rem 6rem;
}

@media only screen and (max-width: 992px) {
  div#em_slider div.carousel-inner div.carousel-item div.carousel-caption {
    width: 100%;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  div#em_slider div.carousel-inner div.carousel-item div.carousel-caption {
    /* IE10+ CSS styles go here */
  }
}

@supports (-ms-accelerator: true) {
  div#em_slider div.carousel-inner div.carousel-item div.carousel-caption {
    /* IE Edge 12+ CSS styles go here */
  }
}

@media only screen and (max-width: 992px) {
  div#em_slider div.carousel-inner div.carousel-item div.carousel-caption {
    padding: 2rem 1.25rem;
  }
}

div#em_slider div.carousel-inner div.carousel-item div.carousel-caption p {
  display: block;
  font-size: 3.5rem;
  line-height: 4rem;
  text-align: center;
  text-shadow: 0 0 .5rem #333;
  font-weight: 700 !important;
}

@media only screen and (max-width: 992px) {
  div#em_slider div.carousel-inner div.carousel-item div.carousel-caption p {
    font-size: 2.5rem;
    line-height: 3rem;
  }
}

div#em_slider div.carousel-inner div.carousel-item div.carousel-caption p strong {
  text-transform: uppercase;
  font-weight: 700 !important;
}

div#em_slider div.carousel-inner div.carousel-item div.carousel-caption a {
  display: block;
  text-align: center;
  color: white;
  background: #111;
  padding: 1rem 2rem;
  font-weight: 600;
  font-size: 1.2rem;
  margin-top: 2rem;
  text-decoration: uppercase;
}

/* BOOTSTRAP CAROUSEL HOME FADE EFFECT */
.carousel_fade .carousel-item {
  opacity: 0;
  transition-duration: .6s;
  transition-property: opacity;
}

.carousel_fade .carousel-item.active,
.carousel_fade .carousel-item-next.carousel-item-left,
.carousel_fade .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel_fade .active.carousel-item-left,
.carousel_fade .active.carousel-item-right {
  opacity: 0;
}

.carousel_fade .carousel-item-next,
.carousel_fade .carousel-item-prev,
.carousel_fade .carousel-item.active,
.carousel_fade .active.carousel-item-left,
.carousel_fade .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
}

/* FINE BOOTSTRAP CAROUSEL HOME */
/* BEGIN COMPANY */
body.page-template-template-certificazione h1,
body.page-template-template-azienda h1 {
  font-weight: 700;
  font-size: 2rem;
  color: black;
  margin-bottom: 2.5rem;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-certificazione div.wrap_content div.row,
  body.page-template-template-azienda div.wrap_content div.row {
    flex-direction: column-reverse;
  }
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content .text_wrap,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content .text_wrap {
  padding: 3rem;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content .text_wrap,
  body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content .text_wrap {
    padding: 1rem 0;
  }
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content .text_wrap h1,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content .text_wrap h1 {
  font-size: 1.5rem;
  font-weight: 700;
  color: #484848;
  margin-bottom: 1rem;
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content .text_wrap p,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content .text_wrap p {
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 1rem;
  color: #484848;
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content .text_wrap p a,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content .text_wrap p a {
  text-decoration: underline;
  color: #484848;
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content .text_wrap ul,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content .text_wrap ul {
  margin: 1rem 0;
  list-style: disc;
  padding-left: 1rem;
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content .text_wrap ul li,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content .text_wrap ul li {
  font-weight: 400;
  color: #484848;
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content:first-child,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content:first-child {
  padding-left: 0;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content:first-child,
  body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content:first-child {
    padding-left: 15px;
  }
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery {
  padding-bottom: 0;
  margin-bottom: 0;
  grid-gap: 0;
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery li,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery li {
  padding-top: .5rem;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery li,
  body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery li {
    padding-top: 15px;
  }
}

body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery li:last-child,
body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery li:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-certificazione div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery li:last-child,
  body.page-template-template-azienda div.wrap_content div.row .col-md-6.col_content:first-child ul.gallery li:last-child {
    padding-bottom: 10px;
  }
}

/* END COMPANY */
/* BEGIN FOOTER */
footer {
  background: #000;
  margin-top: .5rem;
  padding: 2rem 0 4rem 0;
}

footer div.social,
footer ul.social,
footer div.site-info,
footer div.disclaimer {
  display: flex;
  align-items: center;
  color: white;
  height: 4rem;
  text-align: center;
  justify-content: center;
  font-size: .8rem;
}

@media only screen and (max-width: 992px) {
  footer div.social,
  footer ul.social,
  footer div.site-info,
  footer div.disclaimer {
    flex-direction: column;
    padding: 0 1.25rem;
    height: auto;
  }
}

footer div.social a,
footer ul.social a,
footer div.site-info a,
footer div.disclaimer a {
  color: white;
  text-decoration: underline;
}

footer div.social > a,
footer ul.social > a,
footer div.site-info > a,
footer div.disclaimer > a {
  display: block;
  margin-right: 1rem;
}

@media only screen and (max-width: 992px) {
  footer div.social > a,
  footer ul.social > a,
  footer div.site-info > a,
  footer div.disclaimer > a {
    margin-right: 0;
    margin-bottom: 1.25rem;
    margin-top: 1.5rem;
  }
}

footer div.social > a img,
footer ul.social > a img,
footer div.site-info > a img,
footer div.disclaimer > a img {
  max-height: 2.5rem;
}

footer div.social {
  flex-direction: row;
}

@media only screen and (max-width: 992px) {
  footer div.social {
    margin-top: 2rem;
  }
}

footer div.social h3 {
  font-size: .75rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 .5rem 0 0;
}

footer div.social ul.social {
  flex-direction: row;
  padding: 0;
}

footer div.social ul.social li {
  margin: 0;
}

footer div.social ul.social li:first-child {
  margin-right: .5rem;
}

footer div.social ul.social li a img {
  max-width: 75%;
}

/* END FOOTER */
/* BEGIN NEWS CAT ARCHIVE (category-news.php) */
div.button {
  display: block;
  background: #222;
  width: fit-content;
  font-weight: 600;
  padding: 1rem;
  color: white;
  text-decoration: none;
  margin-top: 1rem;
  text-align: center;
}

@media only screen and (max-width: 992px) {
  div.button {
    width: 100%;
  }
}

div.news_archive_wrapper {
  width: 100%;
  padding: 3rem 0 1rem 0;
}

@media only screen and (max-width: 992px) {
  div.news_archive_wrapper {
    padding: 0;
  }
}

div.container-fluid.wrap_title div.row {
  min-height: 20rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

div.container-fluid.wrap_title div.row div h1 {
  text-align: center;
  color: white;
  position: absolute;
  top: -999999px;
}

div.container-fluid.wrap_news {
  padding: 0 10rem 0 10rem;
  margin-bottom: 4rem;
  margin-top: 2rem;
}

@media only screen and (max-width: 992px) {
  div.container-fluid.wrap_news {
    padding: 1.25rem;
    margin-bottom: 0;
  }
}

div.container-fluid.wrap_news div.row {
  min-height: 35rem;
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 992px) {
  div.container-fluid.wrap_news div.row {
    flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 992px) {
  div.container-fluid.wrap_news div.row div.image {
    margin: 2rem 0;
  }
}

div.container-fluid.wrap_news div.row div.image div.wrap {
  min-height: 35rem;
}

div.container-fluid.wrap_news div.row div.content a {
  color: black;
}

div.container-fluid.wrap_news div.row div.content a small {
  font-weight: 700 !important;
  font-size: 1rem;
  color: #767676 !important;
}

div.container-fluid.wrap_news div.row div.content a h2 {
  color: black !important;
  font-size: 2.5rem !important;
  font-weight: 600;
}

@media only screen and (max-width: 992px) {
  div.container-fluid.wrap_news div.row div.content a h2 {
    font-size: 2rem !important;
  }
}

div.container-fluid.wrap_news div.row div.content a p {
  color: #484848;
  font-weight: 400;
}

div.container-fluid.wrap_news div.row div.content a p strong {
  font-weight: 700;
}

/* END NEWS CAT ARCHIVE (category-news.php) */
/* INIZIO CONTATTI */
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-contatti div.row.justify-content-center {
    flex-direction: column-reverse;
  }
}

body.page-template-template-contatti div.row.justify-content-center div.col_map {
  padding-left: 0;
  margin: .5rem 0;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-contatti div.row.justify-content-center div.col_map {
    padding-right: 0;
  }
}

body.page-template-template-contatti div.row.justify-content-center div.col_content {
  padding: 3rem;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-contatti div.row.justify-content-center div.col_content div.text_wrap {
    text-align: center;
  }
}

body.page-template-template-contatti div.row.justify-content-center div.col_content div.text_wrap h1 {
  font-weight: 600;
  color: black;
}

body.page-template-template-contatti div.row.justify-content-center div.col_content div.text_wrap h2 {
  font-size: 1.5rem;
  font-weight: 700;
  color: #484848;
  margin-bottom: 1rem;
}

body.page-template-template-contatti div.row.justify-content-center div.col_content div.text_wrap p {
  font-size: 1rem;
  font-weight: 400;
}

body.page-template-template-contatti div.row.justify-content-center div.col_content div.text_wrap a {
  font-weight: 700;
  color: #484848;
  text-decoration: underline;
}

body.page-template-template-contatti footer.site-footer {
  margin-top: 0;
}

/* FINE CONTATTI */
/* INIZIO SINGOLA NEWS */
body.single-post div.col_content h1 {
  color: black !important;
  text-align: center;
  font-size: 2.5rem !important;
  line-height: 2.5rem;
  font-weight: 600;
  padding: 3rem 0 !important;
  margin: 0 0 0.5rem 0 !important;
  margin-bottom: 0.5rem !important;
}

body.single-post div.col_content small {
  font-weight: 700 !important;
  font-size: 1rem;
  color: #767676 !important;
  display: block;
  margin-bottom: 1rem;
}

body.single-post div.col_content p {
  color: #484848;
  font-weight: 400;
}

body.single-post div.col_content p strong {
  font-weight: 700;
}

body.single-post div.col_content p a {
  font-weight: 700;
  text-decoration: underline;
  color: #484848;
}

body.single-post div.col_content p a.button {
  display: block;
  background: #222;
  width: 100%;
  padding: 1rem;
  color: white;
  text-decoration: none;
  margin-top: 1rem;
  text-align: center;
}

body.single-post div.col_content img {
  margin: 2rem 0;
}

body.single-post div.col_content nav.navigation.post-navigation {
  padding: 2rem 0;
}

body.single-post div.col_content nav.navigation.post-navigation div.nav-previous a,
body.single-post div.col_content nav.navigation.post-navigation div.nav-next a {
  background: #111;
  border-radius: 0;
  color: white;
  font-size: 1rem;
  text-align: center;
  padding: .618em 1em;
}

@media only screen and (max-width: 992px) {
  body.single-post div.col_content nav.navigation.post-navigation div.nav-previous a,
  body.single-post div.col_content nav.navigation.post-navigation div.nav-next a {
    display: block;
    width: 100%;
  }
}

body.single-post div.col_content nav.navigation.post-navigation div.nav-previous a span.nav-subtitle,
body.single-post div.col_content nav.navigation.post-navigation div.nav-next a span.nav-subtitle {
  font-weight: 400;
}

body.single-post div.col_content nav.navigation.post-navigation div.nav-previous a span.nav-title,
body.single-post div.col_content nav.navigation.post-navigation div.nav-next a span.nav-title {
  font-weight: 700;
}

/* FINE SINGOLA NEWS */
/* NEWSLETTER FORM FOOTER */
div.wrapper_newsletter {
  background: #A89270;
  margin-top: 0.5rem;
  color: white;
  padding: 3rem 0;
}

div.wrapper_newsletter .parsley-required,
div.wrapper_newsletter .parsley-custom-error-message {
  font-weight: 700;
}

div.wrapper_newsletter h2 {
  text-align: center;
  font-size: 1.4rem;
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph {
  margin: 0;
  padding: 0;
  float: left;
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph input {
  padding: 1rem !important;
  border-radius: 0;
  border: 0;
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.email {
  width: 70%;
}

@media only screen and (max-width: 992px) {
  div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.email {
    width: 100%;
  }
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.email input {
  height: 3.5rem;
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.submit {
  width: 25%;
  margin-left: 5%;
}

@media only screen and (max-width: 992px) {
  div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.submit {
    width: 100%;
    margin-left: 0;
    margin-top: 1rem;
  }
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.submit input {
  background: #000;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  height: 3.5rem;
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.last {
  line-height: .9rem;
  width: 100%;
  margin-top: 1rem;
  text-align: justify;
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.last label {
  margin-bottom: 0;
  font-size: .7rem;
}

@media only screen and (max-width: 992px) {
  div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.last label {
    font-size: 0.7rem !important;
  }
}

div.wrapper_newsletter div#mailpoet_form_2 div.mailpoet_paragraph.last a {
  color: white;
  text-decoration: underline;
}

/* 404 */
section.error-404 {
  padding: 4rem 0;
}

section.error-404 h1 {
  font-weight: 700;
  font-size: 7rem;
  text-align: center;
}

section.error-404 p {
  font-size: 2rem;
  text-align: center;
}

section.error-404 p a {
  text-decoration: underline;
  color: #484848;
}

/* ARCHIVE CASE */
body.tax-categorie_prodotto section.caseFunerarie > div > div,
body.post-type-archive-prodotti section.caseFunerarie > div > div {
  margin-bottom: 0.5rem !important;
}

body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria,
body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria {
  display: flex;
  height: 56rem;
  width: 100%;
  align-items: center;
  justify-content: center;
  border: 1px solid white;
}

@media only screen and (max-width: 1280px) {
  body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria,
  body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria {
    height: 35rem;
  }
}

body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria:after,
body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1;
  width: 100%;
}

body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo,
body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo {
  width: 50%;
  text-align: center;
  z-index: 2;
}

@media only screen and (max-width: 1280px) {
  body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo,
  body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo {
    width: 85%;
  }
}

@media only screen and (max-width: 992px) {
  body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo,
  body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo {
    width: 100%;
    padding: 0 1rem;
  }
}

body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo h2,
body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo h2 {
  font-weight: 700;
  color: white;
}

body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo p,
body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo p {
  color: white;
  text-shadow: 0 0 .5rem #333;
}

body.tax-categorie_prodotto section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo a,
body.post-type-archive-prodotti section.caseFunerarie > div > div div.casaFuneraria div.wrapperInfo a {
  display: block;
  text-align: center;
  color: white;
  background: #000;
  padding: .8rem 1.6rem;
  font-weight: 600;
  font-size: 1.2rem;
  margin: 2rem auto 0 auto;
  width: fit-content;
}

/* SINGLE CASA FUNERARIA */
body.page-template-template-arredi-funebri,
body.single-prodotti {
  /* LIGHTBOX NELLA SINGOLA CASA FUNERARIA */
}

body.page-template-template-arredi-funebri div.casaFuneraria,
body.single-prodotti div.casaFuneraria {
  display: flex;
  height: 25rem;
  width: 100%;
  align-items: center;
  justify-content: center;
}

body.page-template-template-arredi-funebri div.casaFuneraria.nopadding,
body.single-prodotti div.casaFuneraria.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

body.page-template-template-arredi-funebri div.casaFuneraria div.featuredImage,
body.single-prodotti div.casaFuneraria div.featuredImage {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

body.page-template-template-arredi-funebri div.casaFuneraria div.featuredImage h1,
body.single-prodotti div.casaFuneraria div.featuredImage h1 {
  font-weight: 600;
  color: white;
  font-size: 3.5rem;
  line-height: 4rem;
  text-shadow: 0 0 .5rem #333;
  text-align: center;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-arredi-funebri div.casaFuneraria div.featuredImage h1,
  body.single-prodotti div.casaFuneraria div.featuredImage h1 {
    font-size: 3rem;
    line-height: 3.5rem;
  }
}

body.page-template-template-arredi-funebri div.casaFuneraria div.featuredImage p#breadcrumbs,
body.single-prodotti div.casaFuneraria div.featuredImage p#breadcrumbs {
  background: #111;
  color: white;
  padding: 1rem;
  margin-top: 1rem;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-arredi-funebri div.casaFuneraria div.featuredImage p#breadcrumbs,
  body.single-prodotti div.casaFuneraria div.featuredImage p#breadcrumbs {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
  }
}

body.page-template-template-arredi-funebri div.casaFuneraria div.featuredImage p#breadcrumbs a,
body.single-prodotti div.casaFuneraria div.featuredImage p#breadcrumbs a {
  color: white;
  font-weight: 600;
  text-decoration: underline;
}

body.page-template-template-arredi-funebri section.caseFunerarie div.description,
body.single-prodotti section.caseFunerarie div.description {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-arredi-funebri section.caseFunerarie div.description,
  body.single-prodotti section.caseFunerarie div.description {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

body.page-template-template-arredi-funebri div.lightboxGallery div.image_wrapper a,
body.single-prodotti div.lightboxGallery div.image_wrapper a {
  display: block;
  width: 100%;
  height: 25rem;
  border: 1px solid white;
}

@media only screen and (max-width: 992px) {
  body.page-template-template-arredi-funebri div.lightboxGallery div.image_wrapper a,
  body.single-prodotti div.lightboxGallery div.image_wrapper a {
    height: 10rem;
  }
}

body.page-template-template-arredi-funebri div.lightboxGallery div.image_wrapper a:after,
body.single-prodotti div.lightboxGallery div.image_wrapper a:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: all 0.5s ease-out;
  z-index: 1;
  width: 100%;
}

body.page-template-template-arredi-funebri div.lightboxGallery div.image_wrapper a:hover:after,
body.single-prodotti div.lightboxGallery div.image_wrapper a:hover:after {
  background: transparent;
}

/* COOKIBOT */
a#CybotCookiebotDialogPoweredbyCybot,
div.CookiebotWidget-main-logo {
  display: none !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
  background-color: #5A492D !important;
  border-color: #5A492D !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  border-color: #5A492D !important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
  border: 2px solid #5A492D !important;
}

#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a {
  color: #5A492D !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
  border-bottom: 1px solid #5A492D !important;
  color: #5A492D !important;
}

#CybotCookiebotDialogTabContent input:checked + .CybotCookiebotDialogBodyLevelButtonSlider {
  background-color: #5A492D !important;
}

div#CybotCookiebotDialog a:hover,
div.CybotCookiebotDialogContentWrapper a:hover {
  color: #5A492D !important;
}

#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover,
#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentIABv2Tab:hover,
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieProvider:not(.CybotCookiebotDialogDetailBodyContentCookieInfoCount):hover {
  color: #5A492D !important;
}

#CybotCookiebotDialog #CybotCookiebotDialogBodyContentText a,
#CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonIABHeaderViewPartnersLink,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBulkConsentList dt a,
#CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a,
#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABDescription a,
#CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink,
#CybotCookiebotDialogDetailBodyContentTextAbout a {
  color: #5A492D !important;
}

#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change {
  background-color: #5A492D !important;
  border-color: #5A492D !important;
}

#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li.CookiebotWidget-approved svg {
  fill: #5A492D !important;
}

#CookiebotWidget .CookiebotWidget-consent-details button {
  color: #5A492D !important;
}

#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw {
  border-color: #5A492D !important;
}

span.CybotCookiebotDialogBodyLevelButtonDescription {
  color: black !important;
}

/* PRIVACY POLICY */
body.page-template-template-privacy div.col_content h1.archive-title {
  color: #484848;
  font-weight: 700;
  text-align: center;
  margin: 3rem 0;
}

body.page-template-template-privacy div.col_content ol {
  margin: 0;
  padding: 0 0 0 1rem;
  font-weight: 400;
}

body.page-template-template-privacy div.col_content ol li {
  color: #484848;
}

body.page-template-template-privacy div.col_content ul {
  margin: 0;
  padding: 0 0 0 1rem;
  font-weight: 400;
  list-style: disc;
}

body.page-template-template-privacy div.col_content ul li {
  color: #484848;
  margin-bottom: .5rem;
}

body.page-template-template-privacy div.col_content h2 {
  font-weight: 700;
  margin-top: 2rem;
}

body.page-template-template-privacy div.col_content a {
  text-decoration: underline;
  color: #484848;
  font-weight: 700;
}

/* PAGINA AGGIUNTA PROGETTAZIONE */
div.fasi_progettazione h1, div.fasi_progettazione h2, div.fasi_progettazione h3 {
  text-align: center;
}

div.fasi_progettazione h1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 3rem 0;
}

div.fasi_progettazione h2 {
  font-size: 1.6rem;
  font-weight: 400;
  margin: 3rem 0 3.5rem 0;
}

div.fasi_progettazione h2 strong {
  font-weight: 700;
}

div.fasi_progettazione div.fase {
  background: #eee;
  margin: 3rem 0;
  padding: 2rem;
  border-radius: .5rem;
}

@media only screen and (max-width: 992px) {
  div.fasi_progettazione div.fase {
    margin: 1.2rem 0;
  }
}

div.fasi_progettazione div.fase h2 {
  margin: 0;
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  border-bottom: 1px solid #CCC;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

div.fasi_progettazione div.fase h2 span {
  font-weight: 700;
  color: #A89270;
}

div.fasi_progettazione div.fase p {
  font-size: 1.2rem;
  color: #484848;
  font-weight: 400;
  text-align: center;
}

div.fasi_progettazione div.fase p strong {
  font-weight: 700;
}
